<?php

namespace App\Models\Geo;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Province extends Model
{
    protected $fillable = ['name', 'name_si'];

    public function districts(): HasMany
    {
        return $this->hasMany(District::class);
    }
}
